<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.UseTxns Field
DatabaseEnvironmentConfig Class See Also

If true, initialize the transaction subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool UseTxns

Visual Basic (Declaration)

    Public UseTxns As Boolean

Visual C++

    public:
    bool UseTxns

# Remarks

This subsystem should be used when recovery and atomicity of multiple operations are important. UseTxns implies UseLogging.

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace